Bug 740966 - [abrt] rhythmbox-2.90.1-11.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-11.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:77dacb12f6b9ceeaa9410ff45ed...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 23:44 UTC by Tom Hintz
Modified: 2012-08-07 15:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:27:41 UTC


Attachments (Terms of Use)
File: dso_list (25.64 KB, text/plain)
2011-09-23 23:44 UTC, Tom Hintz
no flags Details
File: maps (92.94 KB, text/plain)
2011-09-23 23:44 UTC, Tom Hintz
no flags Details
File: xsession_errors (95.42 KB, text/plain)
2011-09-23 23:44 UTC, Tom Hintz
no flags Details
File: backtrace (135.32 KB, text/plain)
2011-09-23 23:44 UTC, Tom Hintz
no flags Details

Description Tom Hintz 2011-09-23 23:44:19 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Just playing music...
component:      rhythmbox
crash_function: g_callable_info_get_return_type
executable:     /usr/bin/rhythmbox
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-11.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Fri Sep 23 16:27:56 2011
uid:            502
username:       thintz

backtrace:      Text file, 138563 bytes
dso_list:       Text file, 26251 bytes
maps:           Text file, 95174 bytes
xsession_errors: Text file, 97714 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:5b4afc462e1e582afc08fec52f357c52abeaa843
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:a7915405f1c05bd76d0197ddc312ec37403cb120
:d0c6e13f00a20952a72a945c929efb175fd760e3
:c05a8dff82916b31db2e03747dadb8321398bcd2
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b10310760f0c336af67b29b7339da5eb84a5a1e2
:6b93409e04658c8e6053ea69d98a730aca34953f
:b4a363063cfd0d21f89787d90f21fe872e7b149b
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:4652c30b21fd7fa86e794d3a3702529751fc7741
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:1daa755342d69ab3cfb6f2d2925a1544bf455c49
:9745c9f53047bc925e1bcc5d5caf850644a9a1cf
:0a420c1e5b700ea5ebd9f48e91188d231e78a374
:e6986d652a86588502339d82fb6d50785ec681f9
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:3d29aa68e072fce11c8557866d2fd73758bb562d
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:bdeecc178141b2556e08a15b3933be315d7f29d9
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:d2b5d20210351adf9e745bb992bfa0208a986808
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:8fe77f14df241da47aff2ebe342754ac1eee0544
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:fdc09328fea3e060c8a504a8291555b4cd19172a
:d96f40d1839e1fb8bbf9f7aa33a080545a0b88bb
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a49cf848d2b34230f96e1ddfd36eb56222de0ff8
:7c993d348fcf2d1d9586a36c0f309891991ab1f9
:d454b6473bc310c5639900dd4e913d802cf3e42e
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:613f5d715075117a9198643c359c4e91bc9ad59a
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:f247e09619de36b175a2399b7d8ef3a6673d5d57
:d22f75170a2e3235e2438860d17888a571a56a2e
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:1cb8032d260636ce83bd5c17ecf1ef351a620dbd
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:2adec7d944eef34534c65200b733c831841011ff
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:8c438cca9a98f5770f127c18415670203c908802
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:541f63b83034968ecbe439021bdfa2af2af5d397
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:a277dfc0a8b0c71ab3c7da6aaf369c563b88b409
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:b2907874ef650e3f10858ef2c96afe11818a2f33
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:0f2da67cf6bafb92612325ced9705d16c7391db3
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a1392e55a85c5650e061fc7d1268409011958c10
:e0db4265202305a393ce3809b9651582c8342493
:1450ca42fd2a38958e08ff4b41efd49ba4ba7190
:d9b174e2bfc8c93b7b05f572e608b4b565339384
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:801736dfff4fc3ac3962fb8840c1c8b1fd4bc02c
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:5ac76e16a459261de4a441db3873b01681c0af39
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:83eaf534f789338ec43432c66a28bb7680834b45
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:d56c476aaba18f37df2b89a21a10213323c0eb34
:4e30b23097c0fe45ccace8caebe46e922d257d56
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:69f772d323d9610bf97a851312b01b54560655b3
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:552c6a93aee798ae600a5544eb058e544c9254c2
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:211f3a4dee180fa129b2e3563e09447a42ba8046
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:4ce0f3b25b160f3bc6623721d87d339386bd15f6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a09ab94819208ec1edd66538b2a7ccab3af86e7
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0e672911e6ef7e176db2d972a25e791d3666c88a
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:3ab196a705f313a98543634467790d44eff559e9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:80383824f6f2423ba6bd06e420566a681af4ffbf
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:f510a69fd2f699f4ba4c499e4be53041e43fa5fe
:c8505097cd0f189035790d5d071b81a25d603f2a
:0911ea7c180d733724f89037b8e8a34e64024aec
:fa94676074e67a6a878f2020edad400aa75a8181
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:082400807ae09e58dc24b3a20c0d4ae87932151d
:264bfd9d45950be27417615f22a11928f979af89
:a2b171e27667e3c07ac56d4e793ccd2c5b4355c3
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:5555e194b10988f4b67573ade878b4dd34548cd4
:eab55a4cfa1f608379934d3f44634a2fea77b282
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:abfcda0ce6122be3f99db54f77a883d325e9af46
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:7371ec6b9fa379b5dd88b3c4a0f076bd2d0d7802
:994b4fbd8023922b252c7aa3e1f79152ee364519
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:87996e474f12968884cc90bbf754c718efd22bff
:092916152b82a0254ed647acb32af3892a94c62d
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:3e113d18232e9368a3d33d061ee14e221202b1cc
:e3384b5955aa7aafae4b0a67b947e88470105f08
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:a1920333deacdc9917d324ec2eda595e12d29e2e
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:a088ec440b5806369437055b60dac373e66a7bdc
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:2f9f85662a6d2f7be46516624134b243804d0616
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:f57167cc4bfccd24f98c5b86cbe1a167d16ca3c3
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:12fc7ac702ec37aeda13f2a30910c8177e252552
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:559214f6f6669be80ff84eb1fbbf039fd34775dc
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:e7535d489199a937307c4f08b1862a0f14b02b72
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:8acea9615cdfa505e15a73960a0a428075262823
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:bf0762dfbd7a6bd869de62887e6846f22d035661
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:ddaccb07249c19d72544053590a31401e305a762
:52e9c2518bcfab1bdc4bf08573d96f6932a6b543
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:eb1897455f8a76d79a88efb937572023c4bd2e5c
:85cf15a32b016cdc62afe821798555be0a323185
:7054937677e9c49706f34101cf0e145e038af88d
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:90fe13fac734263f663981ce4d1691cf926ced25

environ:
:XDG_SESSION_ID=1
:HOSTNAME=venus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c99128aeea055f9daad8702500000016-1316794259.375913-1729918568
:GNOME_KEYRING_CONTROL=/tmp/keyring-eGgVJm
:IMSETTINGS_MODULE=none
:SVN_EDITOR=gnuclient
:USER=thintz
:USERNAME=thintz
:MAIL=/var/spool/mail/thintz
:PATH=/usr/java/default/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thintz/.local/bin:/home/thintz/bin:/home/thintz/tools/apache-maven-3.0.3/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/thintz
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2441
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/thintz
:SHLVL=1
:LOGNAME=thintz
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9dJb5Wxu4Q,guid=9e135dbbb62ddfdb52d096aa000000ca
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/thintz
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-thintz-oMG81n/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2449,unix/unix:/tmp/.ICE-unix/2449
:ORBIT_SOCKETDIR=/tmp/orbit-thintz
:GPG_AGENT_INFO=/tmp/keyring-eGgVJm/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-eGgVJm/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2646-venus-rhythmbox-0_TIME254907
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2820

event_log:
:2011-09-23-16:33:24> Analyzing coredump 'coredump'
:2011-09-23-16:33:30  Coredump references 241 debuginfo files, 57 of them are not installed
:2011-09-23-16:33:52  Looking for needed packages in repositories
:2011-09-23-16:35:53  Packages to download: 22
:2011-09-23-16:35:53  Downloading 37.52Mb, installed size: 206.28Mb
:2011-09-23-16:36:05  Downloading (1 of 22) gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm:  29%
:2011-09-23-16:36:15  Downloading (1 of 22) gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm:  60%
:2011-09-23-16:36:25  Downloading (1 of 22) gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm:  77%
:2011-09-23-16:36:35  Downloading (1 of 22) gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm:  92%
:2011-09-23-16:36:38  Downloading (1 of 22) gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:36:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm
:2011-09-23-16:36:39  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.12-1.fc15.x86_64.rpm
:2011-09-23-16:36:44  Downloading (2 of 22) at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:36:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-09-23-16:36:44  Caching files from unpacked.cpio made from at-spi2-core-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-09-23-16:36:54  Downloading (3 of 22) libgpod-debuginfo-0.8.2-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:36:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/libgpod-debuginfo-0.8.2-1.fc15.x86_64.rpm
:2011-09-23-16:36:54  Caching files from unpacked.cpio made from libgpod-debuginfo-0.8.2-1.fc15.x86_64.rpm
:2011-09-23-16:36:56  Downloading (4 of 22) libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:36:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-09-23-16:36:56  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-09-23-16:37:10  Downloading (5 of 22) openssl-debuginfo-1.0.0e-1.fc15.x86_64.rpm:  23%
:2011-09-23-16:37:21  Downloading (5 of 22) openssl-debuginfo-1.0.0e-1.fc15.x86_64.rpm:  52%
:2011-09-23-16:37:30  Downloading (5 of 22) openssl-debuginfo-1.0.0e-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:37:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/openssl-debuginfo-1.0.0e-1.fc15.x86_64.rpm
:2011-09-23-16:37:31  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0e-1.fc15.x86_64.rpm
:2011-09-23-16:37:34  Downloading (6 of 22) at-spi2-atk-debuginfo-2.0.1-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:37:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/at-spi2-atk-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-09-23-16:37:34  Caching files from unpacked.cpio made from at-spi2-atk-debuginfo-2.0.1-1.fc15.x86_64.rpm
:2011-09-23-16:37:45  Downloading (7 of 22) gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm:  57%
:2011-09-23-16:37:52  Downloading (7 of 22) gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm: 100%
:2011-09-23-16:37:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm
:2011-09-23-16:37:52  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-10.fc15.x86_64.rpm
:2011-09-23-16:37:55  Downloading (8 of 22) librsvg2-debuginfo-2.34.0-2.fc15.x86_64.rpm: 100%
:2011-09-23-16:37:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/librsvg2-debuginfo-2.34.0-2.fc15.x86_64.rpm
:2011-09-23-16:37:55  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.34.0-2.fc15.x86_64.rpm
:2011-09-23-16:37:59  Downloading (9 of 22) libsndfile-debuginfo-1.0.25-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:37:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/libsndfile-debuginfo-1.0.25-1.fc15.x86_64.rpm
:2011-09-23-16:37:59  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.25-1.fc15.x86_64.rpm
:2011-09-23-16:38:09  Downloading (10 of 22) curl-debuginfo-7.21.3-11.fc15.x86_64.rpm: 100%
:2011-09-23-16:38:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/curl-debuginfo-7.21.3-11.fc15.x86_64.rpm
:2011-09-23-16:38:09  Caching files from unpacked.cpio made from curl-debuginfo-7.21.3-11.fc15.x86_64.rpm
:2011-09-23-16:38:14  Downloading (11 of 22) ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm: 100%
:2011-09-23-16:38:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm
:2011-09-23-16:38:14  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm
:2011-09-23-16:38:22  Downloading (12 of 22) dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm: 100%
:2011-09-23-16:38:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm
:2011-09-23-16:38:22  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-5.fc15.x86_64.rpm
:2011-09-23-16:38:32  Downloading (13 of 22) nss-debuginfo-3.12.10-6.fc15.x86_64.rpm:  15%
:2011-09-23-16:38:42  Downloading (13 of 22) nss-debuginfo-3.12.10-6.fc15.x86_64.rpm:  34%
:2011-09-23-16:38:52  Downloading (13 of 22) nss-debuginfo-3.12.10-6.fc15.x86_64.rpm:  54%
:2011-09-23-16:39:03  Downloading (13 of 22) nss-debuginfo-3.12.10-6.fc15.x86_64.rpm:  69%
:2011-09-23-16:39:12  Downloading (13 of 22) nss-debuginfo-3.12.10-6.fc15.x86_64.rpm: 100%
:2011-09-23-16:39:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/nss-debuginfo-3.12.10-6.fc15.x86_64.rpm
:2011-09-23-16:39:13  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-6.fc15.x86_64.rpm
:2011-09-23-16:39:24  Downloading (14 of 22) freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm:  51%
:2011-09-23-16:39:34  Downloading (14 of 22) freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm:  96%
:2011-09-23-16:39:34  Downloading (14 of 22) freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm: 100%
:2011-09-23-16:39:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm
:2011-09-23-16:39:35  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-5.fc15.x86_64.rpm
:2011-09-23-16:39:46  Downloading (15 of 22) rhythmbox-debuginfo-2.90.1-11.git20110502.fc15.x86_64.rpm:  51%
:2011-09-23-16:39:56  Downloading (15 of 22) rhythmbox-debuginfo-2.90.1-11.git20110502.fc15.x86_64.rpm:  89%
:2011-09-23-16:39:59  Downloading (15 of 22) rhythmbox-debuginfo-2.90.1-11.git20110502.fc15.x86_64.rpm: 100%
:2011-09-23-16:39:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/rhythmbox-debuginfo-2.90.1-11.git20110502.fc15.x86_64.rpm
:2011-09-23-16:39:59  Caching files from unpacked.cpio made from rhythmbox-debuginfo-2.90.1-11.git20110502.fc15.x86_64.rpm
:2011-09-23-16:40:07  Downloading (16 of 22) udev-debuginfo-167-6.fc15.x86_64.rpm: 100%
:2011-09-23-16:40:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/udev-debuginfo-167-6.fc15.x86_64.rpm
:2011-09-23-16:40:07  Caching files from unpacked.cpio made from udev-debuginfo-167-6.fc15.x86_64.rpm
:2011-09-23-16:40:10  Downloading (17 of 22) quvi-debuginfo-0.2.16.1-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:40:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/quvi-debuginfo-0.2.16.1-1.fc15.x86_64.rpm
:2011-09-23-16:40:10  Caching files from unpacked.cpio made from quvi-debuginfo-0.2.16.1-1.fc15.x86_64.rpm
:2011-09-23-16:40:14  Downloading (18 of 22) cyrus-sasl-debuginfo-2.1.23-18.fc15.x86_64.rpm: 100%
:2011-09-23-16:40:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/cyrus-sasl-debuginfo-2.1.23-18.fc15.x86_64.rpm
:2011-09-23-16:40:14  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-18.fc15.x86_64.rpm
:2011-09-23-16:40:25  Downloading (19 of 22) PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm:  69%
:2011-09-23-16:40:35  Downloading (19 of 22) PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm:  97%
:2011-09-23-16:40:36  Downloading (19 of 22) PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:40:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm
:2011-09-23-16:40:36  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.17-1.fc15.x86_64.rpm
:2011-09-23-16:40:45  Downloading (20 of 22) libsoup-debuginfo-2.34.3-1.fc15.x86_64.rpm: 100%
:2011-09-23-16:40:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/libsoup-debuginfo-2.34.3-1.fc15.x86_64.rpm
:2011-09-23-16:40:45  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.3-1.fc15.x86_64.rpm
:2011-09-23-16:40:55  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  11%
:2011-09-23-16:41:05  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  22%
:2011-09-23-16:41:16  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  34%
:2011-09-23-16:41:26  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  46%
:2011-09-23-16:41:37  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  64%
:2011-09-23-16:41:48  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  77%
:2011-09-23-16:41:58  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm:  93%
:2011-09-23-16:42:03  Downloading (21 of 22) glibc-debuginfo-2.14-5.x86_64.rpm: 100%
:2011-09-23-16:42:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/glibc-debuginfo-2.14-5.x86_64.rpm
:2011-09-23-16:42:04  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-5.x86_64.rpm
:2011-09-23-16:42:08  Downloading (22 of 22) libXi-debuginfo-1.4.3-2.fc15.x86_64.rpm: 100%
:2011-09-23-16:42:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497/libXi-debuginfo-1.4.3-2.fc15.x86_64.rpm
:2011-09-23-16:42:08  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-2.fc15.x86_64.rpm
:2011-09-23-16:42:08  Removing /tmp/abrt-tmp-debuginfo-2011-09-23-16:33:24.7497
:2011-09-23-16:42:47  Backtrace is generated and saved, 138563 bytes
:2011-09-23-16:43:03> Element 'xsession_errors' saved

var_log_messages:
:Sep 22 10:50:12 venus rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 22 15:01:01 venus abrt[8507]: saved core dump of pid 5649 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-22-15:00:56-5649.new/coredump (1290039296 bytes)
:Sep 22 15:07:04 venus rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 23 09:24:42 venus rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Sep 23 16:28:01 venus abrt[7461]: saved core dump of pid 2820 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-23-16:27:56-2820.new/coredump (1295032320 bytes)

Comment 1 Tom Hintz 2011-09-23 23:44:22 UTC
Created attachment 524696 [details]
File: dso_list

Comment 2 Tom Hintz 2011-09-23 23:44:24 UTC
Created attachment 524697 [details]
File: maps

Comment 3 Tom Hintz 2011-09-23 23:44:25 UTC
Created attachment 524698 [details]
File: xsession_errors

Comment 4 Tom Hintz 2011-09-23 23:44:27 UTC
Created attachment 524699 [details]
File: backtrace

Comment 5 Fedora End Of Life 2012-08-07 15:27:44 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.